{
  "name": "TimeSafari",
  "version": "0.1.7-beta",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@ethersproject/hdnode": "^5.7.0",
    "@fortawesome/fontawesome-svg-core": "^6.4.2",
    "@fortawesome/free-solid-svg-icons": "^6.4.2",
    "@fortawesome/vue-fontawesome": "^3.0.3",
    "@pvermeer/dexie-encrypted-addon": "^3.0.0",
    "@tweenjs/tween.js": "^21.0.0",
    "@veramo/core": "^5.4.1",
    "@veramo/credential-w3c": "^5.4.1",
    "@veramo/data-store": "^5.4.1",
    "@veramo/did-manager": "^5.4.1",
    "@veramo/did-provider-ethr": "^5.4.1",
    "@veramo/did-resolver": "^5.4.1",
    "@veramo/key-manager": "^5.4.1",
    "@vueuse/core": "^10.4.1",
    "@zxing/text-encoding": "^0.9.0",
    "axios": "^1.5.0",
    "buffer": "^6.0.3",
    "class-transformer": "^0.5.1",
    "core-js": "^3.32.1",
    "dexie": "^3.2.4",
    "dexie-export-import": "^4.0.7",
    "did-jwt": "^7.2.7",
    "ethereum-cryptography": "^2.1.2",
    "ethereumjs-util": "^7.1.5",
    "ethr-did-resolver": "^8.1.2",
    "git-describe": "^4.1.1",
    "jdenticon": "^3.2.0",
    "js-generate-password": "^0.1.9",
    "localstorage-slim": "^2.5.0",
    "luxon": "^3.4.3",
    "merkletreejs": "^0.3.10",
    "moment": "^2.29.4",
    "notiwind": "^2.0.2",
    "papaparse": "^5.4.1",
    "pina": "^0.20.2204228",
    "pinia-plugin-persistedstate": "^3.2.0",
    "qr-code-generator-vue3": "^1.4.21",
    "ramda": "^0.29.0",
    "readable-stream": "^4.4.2",
    "reflect-metadata": "^0.1.13",
    "register-service-worker": "^1.7.2",
    "three": "^0.156.1",
    "util": "^0.12.5",
    "vue": "^3.3.4",
    "vue-axios": "^3.5.2",
    "vue-facing-decorator": "^3.0.2",
    "vue-qrcode-reader": "^5.4.1",
    "vue-router": "^4.2.4",
    "web-did-resolver": "^2.0.27"
  },
  "devDependencies": {
    "@types/leaflet": "^1.9.4",
    "@types/ramda": "^0.29.3",
    "@types/three": "^0.155.1",
    "@typescript-eslint/eslint-plugin": "^6.6.0",
    "@typescript-eslint/parser": "^6.6.0",
    "@vue-leaflet/vue-leaflet": "^0.10.1",
    "@vue/cli-plugin-babel": "~5.0.8",
    "@vue/cli-plugin-eslint": "~5.0.8",
    "@vue/cli-plugin-pwa": "~5.0.8",
    "@vue/cli-plugin-router": "~5.0.8",
    "@vue/cli-plugin-typescript": "~5.0.8",
    "@vue/cli-plugin-vuex": "~5.0.8",
    "@vue/cli-service": "~5.0.8",
    "@vue/eslint-config-typescript": "^11.0.3",
    "autoprefixer": "^10.4.15",
    "eslint": "^8.53.0",
    "eslint-config-prettier": "^9.0.0",
    "eslint-plugin-prettier": "^5.0.0",
    "eslint-plugin-vue": "^9.17.0",
    "leaflet": "^1.9.4",
    "postcss": "^8.4.29",
    "prettier": "^3.1.0",
    "tailwindcss": "^3.3.3",
    "typescript": "~5.2.2"
  }
}
